cht電腦資訊gcingcin分享
adm Find login register

Ubuntu 16.04/15.10/15.04/14.10/14.04/…/12.04 安裝最新的 gcin 中文輸入的完整步驟

guest
181subject: Currently, I even can't uninstall gcin from my system.Promote 0 Bookmark 02017-08-31quote  

sudo apt-get remove --purge gcin
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
您也许需要运行“apt --fix-broken install”来修正上面的错误。
下列软件包有未满足的依赖关系:
gcin-gtk2-immodule : 依赖: gcin (>= 2.8.4+dfsg1-11build1~1)
gcin-gtk3-immodule : 依赖: gcin (>= 2.8.4+dfsg1-11build1~1)
gcin-qt4-immodule : 依赖: gcin-im-client (>= 2.8.5+eliu-4) 但是它将不会被安装
E: 有未能满足的依赖关系。请尝试不指明软件包的名字来运行“apt --fix-broken install”(也可以指定一个解决办法)。

 

How to solve this problem? Thank you very much for your help. I really appreciate it.

guest
182subject: 安裝 gcin-qt5-immodule 錯誤Promote 0 Bookmark 02017-09-08quote  

安裝 gcin-qt5-immodule 出現缺少 qtbase-abi-5-5-1.. 但是 Ubuntu 找不到 qtbase-abi-5-5-1 這個檔案. 不知是什麼問題?

我是用 Ubuntu 17.04 x64,gcin 版本 2.8.5+eliu-4, apt source: deb http://hyperrate.com/gcin-ubuntu1604 eliu release

prev,1,5,6,7

cht電腦資訊gcingcin分享
adm Find login register
views:220931